Bug 4279 - [PACKAGE REQUEST] freshplayerplugin for Firefox and other NPAPI-compatible browsers
: [PACKAGE REQUEST] freshplayerplugin for Firefox and other NPAPI-compatible br...
Status: RESOLVED FIXED
Product: Desktop Features
Classification: ROSA Desktop
Component: All
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
https://github.com/i-rinat/freshplaye...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-07-29 19:01 MSD by Sylvainsjc
Modified: 2014-10-08 16:24 MSD (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sylvainsjc 2014-07-29 19:01:38 MSD
Please ! 

Fresh Player Plugin is a new wrapper that allows Linux users to use Pepper Flash from Google Chrome in Firefox, Opera and other NPAPI-compatible browsers.

https://github.com/i-rinat/freshplayerplugin

would be very useful to be able to navigate with Firefox lot of Internet sites that require last version of flash player
Comment 1 Denis Silakov 2014-09-03 12:20:36 MSD
I've added freshplayerplugin project to ABF, though currently it fails to build there (though builds fine locally). Unfortunately, I don't have much time to debug the build problems now, but hopefully will return to this question soon (or maybe somebody from community will help:))
Comment 2 Denis Silakov 2014-09-03 22:38:33 MSD
Well, I have managed to build this package for our new platform (Desktop Fresh R4, rosa2014.1 platform in ABF), so likely ou will have to wait until it is released:)
Comment 3 Denis Silakov 2014-09-10 22:31:33 MSD
Meanwhile, could you provide a link to a site which requires freshflayer plugin and fails with old flash player?
Comment 4 Denis Silakov 2014-10-08 16:24:11 MSD
Fixed in Desktop Fresh R4. All users of Fresh R3 are highly encouraged to
update to R4, since R3 will be no longer supported.